<div class="productTemplate">
  <img [src]="produit.imageUrl" alt="Product image" height="200px" width="400px"/>
  <p> {{ produit.productName }} </p>
  <div class="displayPriceStar">
    <p>{{ produit.price | currency:'EUR':true:'1.3-3' }}</p>
    <div>{{produit.starRating}}</div>
  </div>
</div>